db4o |

# ObjectCallbacks.ObjectOnDelete Method

called after an object was deleted.

void ObjectOnDelete(
ObjectContainer container
);

#### Parameters

container
  the

      ObjectContainer

  the object was stored in.

#### Remarks

called after an object was deleted.
In a client/server setup this callback method will be executed on the server.

#### See Also

ObjectCallbacks Interface | com.db4o.ext Namespace